﻿.ProductPriceDesc
{
    color: #FD9E3C;
    font-weight: bold;
}

.OrderFormBox
{
    width: 135px;
    float: left;
    background-color: White;
    padding: 5px;
    border-left: solid 1px #DFDFDF;
    border-right: solid 1px #DFDFDF;
    border-bottom: solid 1px #DFDFDF;
    text-align: center;
}



.ProductBoxLeft
{
    float: left;
    clear: left;

    width: 50%;
    height: 160px;
    overflow: hidden;
    border-top: solid 1px #DFDFDF;
    border-left: solid 1px #DFDFDF;
    border-right: solid 1px #DFDFDF;

}
.ProductBoxRight
{
    float: left;
  
    width: 49%;
    height: 160px;
    overflow: hidden;
    border-top: solid 1px #DFDFDF;
    border-right: solid 1px #DFDFDF;

}
ul.rrItemsList
{
    height: 160px !important;
    left: 0px !important;
    position: static !important;
    top: 0px !important;
    width: 1047px !important;
}
.RotatorArrowDiv a:link
{
    float: left;
    width: 25px;
    text-align: center;
    height: 182px;
    /*line-height: 182px;
    display: block;
    vertical-align: middle;*/
    background-color: #999999;
    cursor: pointer;
}
.RotatorArrowDiv a:hover
{
    background-color: #005a8c;
}

.RotatorArrowDiv img
{
border: none;
}



.ShoppingCartHeaderRow th
{
   font-weight: bold;
  border-bottom: solid 1px #cccccc;
}

.ShoppingCartRow td
{
        background-color:#ffffff;
            border-bottom: solid 1px #cccccc;
}

.ShoppingCartAltRow td
{
    background-color:#f1f2f2;
        border-bottom: solid 1px #cccccc;
}


.DepartmentNavBox
{
    width: 145px;
    float: left;
    background-color: White;
    padding:  0px  0px 0px 0px;
    border: solid 1px #DFDFDF;
}

.DepartmentNavBox #TopLinks 
{
padding-top: 3px;
}
.DepartmentNavBox #TopLinks a
{
    color: #FF9932;
     white-space: normal;
    text-decoration: none;
    font-weight: bold;
}
.DepartmentNavBox #TopLinks a:link
{
    color: #FF9932;
     white-space: normal;
    text-decoration: none;    font-weight: bold;
}

.DepartmentNavBox #TopLinks a:visited
{
    text-decoration: none;
}

.DepartmentNavBox #TopLinks a:active
{
    text-decoration: none;
}
.DepartmentNavBox #TopLinks a:hover
{
    text-decoration: underline;
}
.DepartmentNavBox #TopLinks  li
{
 list-style-type: none;
      padding-top: 5px;
}

.DepartmentNavBox a
{
    text-decoration: none;
    white-space: normal;
}

.DepartmentNavBox a:link
{
    text-decoration: none;
    white-space: normal;
}

.DepartmentNavBox a:visited
{
    text-decoration: none;
}

.DepartmentNavBox a:active
{
    text-decoration: none;
}

.DepartmentNavBox a:hover
{
    text-decoration: underline;
}

.DepartmentNavBox ul
{
       margin: 0px;
    margin-left: 5px;
    padding: 0;
     padding-left: 5px;
    list-style-type: none;
      margin-bottom: 5px;
        padding-bottom: 5px;
}


.DepartmentNavBox ul li
{

      padding-top: 5px;
}

